{
	"storyName": "JEEZ",
	"difficulties": "",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "tutorial",
	"freeplayColor": [
		146,
		113,
		253
	],
	"startUnlocked": true,
	"hideStoryMode": false,
	"songs": [
		[
			"Jeez",
			"gary",
			[
				50,
				94,
				57
			]
		]
	],
	"weekCharacters": [
		"",
		"",
		""
	],
	"weekName": "jeeeeeeeeeeeeeeeeeeez"
}